From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Ok so I found this little tool to tell you who you write like..<BR>
<BR>
<a href="http://iwl.me/">http://iwl.me/</a><BR>
<BR>
I have not had time to test it but try it out.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Ok so I posted a poem to that who do I write like thingy.<BR>
<BR>
It said David Foster Wallace. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Ok this thingy is kinda fun. I've just randomly put in another poem this time it said<BR>
<BR>
Oscar Wilde.... ha<BR>
<BR>
I just want to write like me!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Ok so this thing is crazy...ya'll try it it's fun.<BR>
<BR>
It will make you smile anywho....just said I write like James Joyce hahahahah.<BR>
<BR>
bk (I only write like bk)
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 16 July 2010<P>

I write like<BR>
Stephenie Meyer<BR>
Leo Tolstoy<BR>
James Joyce<BR>
??? ehh lol was fun B.K. and thanks
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Hey Jack, that is fun, glad you like it. <BR>
<BR>
I heard that William Gibson did it and it told him he wrote like..Nabokov... He wanted to know why it didn't say he wrote like himself. I'm with him...all those people write like me hahaha.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 July 2010<P>

Hey Jack; I had to look up Stephanie Meyer..I had no idea who she was. She's writing the "Eclipse" series. <BR>
<BR>
I had to look up David Foster Wallace too. He wrote something called Infinite Jest...that they say is in the top 100 books of all time. <BR>
<BR>
bk
<HR>